<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdage.dao.cust.TbCollectionTimeMapperCust">
  <select id="findByName" parameterType="java.lang.String" resultMap="com.fdage.dao.base.TbCollectionTimeMapper.BaseResultMap">
    select 
    <include refid="com.fdage.dao.base.TbCollectionTimeMapper.Base_Column_List" />
    from tb_collection_time
    where name = #{name}
  </select>
</mapper>